Subject: [nmrg] RES: Netflow/IPFIX workshop as NMRG meeting?
From: "Lisandro Zambenedetti Granville" <[email-masked]>
To: "'Aiko Pras'" <[email-masked]>, "'Juergen Schoenwaelder'" <[email-masked]>, "'Ramin Sadre'" <[email-masked]>, <[email-masked]>
Date: Thu, 18 Feb 2010 17:18:07 +0100
List-Id: Network Management Research Group <nmrg.ibr.cs.tu-bs.de>

I also agree.

Lisandro

> -----Mensagem original-----
> De: [email-masked] [mailto:[email-masked]] Em nome
> de Aiko Pras
> Enviada em: terça-feira, 16 de fevereiro de 2010 09:28
> Para: Juergen Schoenwaelder; Ramin Sadre; [email-masked]
> Cc: Aiko Pras
> Assunto: Re: [nmrg] Netflow/IPFIX workshop as NMRG meeting?
> 
> 100% agreement.
> 
> Aiko
> 
> On 15 feb 2010, at 17:42, Juergen Schoenwaelder wrote:
> 
> > On Mon, Feb 15, 2010 at 04:54:47PM +0100, Ramin Sadre wrote:
> >
> >> We would like to request your support to make the 2010 workshop
> >> an NMRG meeting (as it was once already in 2008). A great
> >> location for the workshop would be the IETF meeting taking place
> >> on July 25-30, Maastricht (NL). This would guarantee a good
> >> level of participation from the network management community.
> >
> > Speaking as a contributor, I like to say that co-locating the
> > NetFlow/IPFIX workshop with an IETF meeting is a great idea and I
> > believe the NMRG is a good approach for making this happen.
> >
> > /js
> >
> > --
> > Juergen Schoenwaelder           Jacobs University Bremen gGmbH
> > Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
> > Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
> > --
> > !! This message is brought to you via the `nmrg' mailing list.
> > !! Please do not reply to this message to unsubscribe. To unsubscribe or
> adjust
> > !! your settings, send a mail message to <[email-masked]>
> > !! or look at https://mail.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.
> 
> --
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To unsubscribe or
adjust
> !! your settings, send a mail message to <[email-masked]>
> !! or look at https://mail.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.

Date: Wed, 17 Feb 2010 11:04:39 +0100
From: Benoit Claise <[email-masked]>
To: "Romascanu, Dan (Dan)" <[email-masked]>
Cc: Juergen Schoenwaelder <[email-masked]>, [email-masked]
Subject: Re: [nmrg] Netflow/IPFIX workshop as NMRG meeting?

> I agree with Juergen with a word of caution concerning scheduling
> limitations. While you will get an increased number of network
> management and operators attending the meeting, it will be probably
> impossible to plan for a full day or even more during the IETF meeting
> week. Friday is probably the best option to get most of the day
> scheduled.
>    
Agreed for Friday.

Regards, Benoit.
> Dan
>
>
>    
>> -----Original Message-----
>> From: [email-masked]
>> [mailto:[email-masked]] On Behalf Of Juergen
>> Schoenwaelder
>> Sent: Monday, February 15, 2010 6:43 PM
>> To: Ramin Sadre
>> Cc: [email-masked]
>> Subject: Re: [nmrg] Netflow/IPFIX workshop as NMRG meeting?
>>
>> On Mon, Feb 15, 2010 at 04:54:47PM +0100, Ramin Sadre wrote:
>>
>>      
>>> We would like to request your support to make the 2010 workshop an
>>> NMRG meeting (as it was once already in 2008). A great location for
>>> the workshop would be the IETF meeting taking place on July 25-30,
>>> Maastricht (NL). This would guarantee a good level of participation
>>> from the network management community.
>>>        
>> Speaking as a contributor, I like to say that co-locating the
>> NetFlow/IPFIX workshop with an IETF meeting is a great idea
>> and I believe the NMRG is a good approach for making this happen.
>>
>> /js
>>
>> -- 
>> Juergen Schoenwaelder           Jacobs University Bremen gGmbH
>> Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
>> Fax:   +49 421 200 3103<http://www.jacobs-university.de/>
>> --
>> !! This message is brought to you via the `nmrg' mailing list.
>> !! Please do not reply to this message to unsubscribe. To
>> unsubscribe or adjust !! your settings, send a mail message
>> to<[email-masked]>  !! or look at
>> https://mail.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.
>>
>>      
> --
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To unsubscribe or adjust
> !! your settings, send a mail message to<[email-masked]>
> !! or look at https://mail.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.
>    

From: Aiko Pras <[email-masked]>
Date: Tue, 16 Feb 2010 09:27:42 +0100
To: Juergen Schoenwaelder <[email-masked]>, Ramin Sadre <[email-masked]>, [email-masked]
Cc: Aiko Pras <[email-masked]>
Subject: Re: [nmrg] Netflow/IPFIX workshop as NMRG meeting?

100% agreement.

Aiko

On 15 feb 2010, at 17:42, Juergen Schoenwaelder wrote:

> On Mon, Feb 15, 2010 at 04:54:47PM +0100, Ramin Sadre wrote:
> 
>> We would like to request your support to make the 2010 workshop
>> an NMRG meeting (as it was once already in 2008). A great
>> location for the workshop would be the IETF meeting taking place
>> on July 25-30, Maastricht (NL). This would guarantee a good
>> level of participation from the network management community.
> 
> Speaking as a contributor, I like to say that co-locating the
> NetFlow/IPFIX workshop with an IETF meeting is a great idea and I
> believe the NMRG is a good approach for making this happen.
> 
> /js
> 
> -- 
> Juergen Schoenwaelder           Jacobs University Bremen gGmbH
> Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
> Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
> --
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To unsubscribe or adjust
> !! your settings, send a mail message to <[email-masked]>
> !! or look at https://mail.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.

Content-class: urn:content-classes:message
Date: Mon, 15 Feb 2010 17:53:37 +0100
From: "Romascanu, Dan (Dan)" <[email-masked]>
To: "Juergen Schoenwaelder" <[email-masked]>, "Ramin Sadre" <[email-masked]>
Cc: [email-masked]
Subject: Re: [nmrg] Netflow/IPFIX workshop as NMRG meeting?

I agree with Juergen with a word of caution concerning scheduling
limitations. While you will get an increased number of network
management and operators attending the meeting, it will be probably
impossible to plan for a full day or even more during the IETF meeting
week. Friday is probably the best option to get most of the day
scheduled. 

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Juergen 
> Schoenwaelder
> Sent: Monday, February 15, 2010 6:43 PM
> To: Ramin Sadre
> Cc: [email-masked]
> Subject: Re: [nmrg] Netflow/IPFIX workshop as NMRG meeting?
> 
> On Mon, Feb 15, 2010 at 04:54:47PM +0100, Ramin Sadre wrote:
>  
> > We would like to request your support to make the 2010 workshop an 
> > NMRG meeting (as it was once already in 2008). A great location for 
> > the workshop would be the IETF meeting taking place on July 25-30, 
> > Maastricht (NL). This would guarantee a good level of participation 
> > from the network management community.
> 
> Speaking as a contributor, I like to say that co-locating the 
> NetFlow/IPFIX workshop with an IETF meeting is a great idea 
> and I believe the NMRG is a good approach for making this happen.
> 
> /js
> 
> -- 
> Juergen Schoenwaelder           Jacobs University Bremen gGmbH
> Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
> Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
> --
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To 
> unsubscribe or adjust !! your settings, send a mail message 
> to <[email-masked]> !! or look at 
> https://mail.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.
> 

Date: Mon, 15 Feb 2010 17:42:57 +0100
From: Juergen Schoenwaelder <[email-masked]>
To: Ramin Sadre <[email-masked]>
Mail-Followup-To: Ramin Sadre <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [nmrg] Netflow/IPFIX workshop as NMRG meeting?
Reply-To: Juergen Schoenwaelder <[email-masked]>

On Mon, Feb 15, 2010 at 04:54:47PM +0100, Ramin Sadre wrote:
 
> We would like to request your support to make the 2010 workshop
> an NMRG meeting (as it was once already in 2008). A great
> location for the workshop would be the IETF meeting taking place
> on July 25-30, Maastricht (NL). This would guarantee a good
> level of participation from the network management community.

Speaking as a contributor, I like to say that co-locating the
NetFlow/IPFIX workshop with an IETF meeting is a great idea and I
believe the NMRG is a good approach for making this happen.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>

Date: Mon, 15 Feb 2010 16:54:47 +0100
From: Ramin Sadre <[email-masked]>
To: [email-masked]
Subject: [nmrg] Netflow/IPFIX workshop as NMRG meeting?

Dear list members,

This year, the third incarnation of the
     Workshop on Netflow/IPFIX Usage in Network Management
will take place. As in 2008 and 2009, the workshop is planned
to be a place where researchers and operators can exchange and
discuss their experiences and ideas in the usage of Netflow/IPFIX
in network management, addressing various topics such as link
monitoring, accounting, and anomaly detection.
In the past years, the workshop was quite successful (see links
at the end of this e-mail).

We would like to request your support to make the 2010 workshop
an NMRG meeting (as it was once already in 2008). A great
location for the workshop would be the IETF meeting taking place
on July 25-30, Maastricht (NL). This would guarantee a good
level of participation from the network management community.

Please express your opinion on the idea of the workshop as an
NMRG meeting.

Regards,
Ramin Sadre
University of Twente

Links:
http://www.ibr.cs.tu-bs.de/projects/nmrg/meetings/2008/munich/
http://emanics.org/component/option,com_openwiki/Itemid,144/id,netflow_workshop2009/